[PLUGIN] POPSLoader v4f para 6.xx (Compatible con 6.60ME) - PSNeo.com
>

[PLUGIN] POPSLoader v4f para 6.xx (Compatible con 6.60ME)

Desde los foros de Wololo el desarrollador popsdeco ha publicado una versión modificada del POPSLoader del PRO TEAM. Esta versión v4f ahora soporta el POPS del FW 6.60 en cualquier LCFW menor. Además ahora soporta todos los POPS de firmwares anteriores en el CFW 6.60 ME.


Publicado por para PSNeo.com el a las 16:00

Comentarios